/* Article view */
#articleHeader {
	min-height: 70px;
	border-bottom: 1px solid #DBE4EF;
}

#articleLayout .ipsPostForm_sidebar_block,
#articleLayout .ipsLayout_content {
	margin-bottom: 10px;
}

#articleLayout .ipsPostForm_sidebar_block:last-child,
#articleLayout .ipsLayout_content:last-child {
	margin-bottom: 0;
}

#articleLayout .ipsPostForm_sidebar_block .ipsField {
	padding: 6px;
}

#articleLayout .ipsPostForm_sidebar_block .ipsField .title {
	float: left;
	width: 40%;
	text-align: right;
	margin-right: 6px;
}

#articleLayout .post_block {
	border-bottom: 0;
}

#articleLayout .post_controls {
	margin-top: 10px;
}

#articlePrevNext {
	clear: both;
}

	#articlePrevNext ul {
		text-align: center; 
		margin-top: 15px;
	}
	
	#articlePrevNext li {
		display: inline;
		float: none;
	}
	
#articleBody {
	line-height: 150%;
text-align: justify;
}
	
	#articleBody h2 {
		clear: none;
		font-size: 1.2em;
		text-decoration: underline;
		font-weight: bold;
		display: inline;
	}

#articlePages {
	margin-top: 6px;
	border-top: 1px solid #E4EBF3;
	padding: 6px;
	float: left;
}

#copy_message {
	margin: 0 10px 10px 10px;
}

#articleLayout { position: relative; }
#articleLayout.no_sidebar { padding-right: 9px; }
#articleLayout.force_sidebar { padding-right: 340px; }
#articleSidebar:hover + #toggle_sidebar, #articleLayout.no_sidebar #toggle_sidebar { opacity: 0.1; }
#articleSidebar {border: 1px solid #999;}

/* Pagebreak swapper */
.entry-content hr {
	display: block;
	color: #414141;
	background-color: #fff;
//	border: 1px solid #000;
	border-style: none none solid;
margin-top: 50px;
}

/* Reject submissions page */
.content_popup {
	overflow: auto;
	height: 400px;
	padding: 5px;
}

/* Main page */
#modform .moderation_bar {
	text-align: center;
}
#modform .with_action {
	text-align: right;
}

#attach_pages {
	padding-top: 4px;
}

#article_mod_bar {
	margin-bottom: 10px;
}

/* Category list (move/copy) */
.categoryList {
	min-width: 150px;
	border: 1px solid #1d3652;
	float: right;
	z-index: 10000;
	font-size: 0.85em;
}

	.categoryList li {
		padding: 5px 10px 5px 8px;
		float: none;
		clear: both;
	}

	.categoryList li a {
		text-decoration: none;
	}

	.categoryList li.header {
		text-align: center;
		background-color: #154e73;
		font-weight: bold;
	}
	
	.categoryList li:hover {
		background: #e4ebf2;
	}

/* Stats page */
tr.statsRow > td { border-bottom: 0 !important; }
.col_tut_title { width: 33%; }
.col_tut_columns { width: 20%; }
.col_m_to { width: 27%; }
.col_c_post { width: 27%; }
.col_tut_wide { width: 65%; }

/* Results row (profiles/search) */
.results_row div.snippet { margin-bottom: 10px; }

/* Announcements */
.announceWrap {
	margin-top: 10px;
}

.announceWrap .message {
	margin-bottom: 10px;
}

/* Posting screen */
#tutCustomFields li.ipsField input[type=text],
#tutCustomFields li.ipsField textarea {
	width: 224px;
}

#tutCustomFields li.ipsField select {
	max-width: 224px;
}